jQuery(function($){
	$(window).load(function() {

			/*main function*/
			function wpexStaffIsotope() {
				var $container = $('.staff-isotope');
				$container.isotope({
					itemSelector: '.staff-entry'
				});
			} wpexStaffIsotope();
			
			/*resize*/
			var isIE8 = $.browser.msie && +$.browser.version === 8;
			if (!isIE8) {
				$(window).resize(function () {
					wpexStaffIsotope();
				});
			}
			
			/* Orientation change */
			if (window.addEventListener) {
				window.addEventListener("orientationchange", function() {
					wpexStaffIsotope();
				});
			}
		
	});
});